namespace Tinkerforge
{
    public static class ELCD16x2
    {
        public static (bool Cursor, bool Blinking) GetConfig(this BrickletLCD16x2 lcd16X2)
        {
            lcd16X2.GetConfig(out bool cursor, out bool blinking);
            return (cursor, blinking);
        }
    }
}
